/*
Localizable.strings
PanicGit

Created by Logan Collins on 11/26/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/


// Services
"GitHub" = "GitHub";
"GitHub Enterprise" = "GitHub Enterprise";
"GitLab.com" = "GitLab.com";
"GitLab self-hosted" = "GitLab selbst gehostet";
"Bitbucket Cloud" = "Bitbucket Cloud";
"Bitbucket Server" = "Bitbucket Server";
"Gitea / Forgejo" = "Gitea/Forgejo";
"Azure DevOps" = "Azure DevOps";
"Azure DevOps Server" = "Azure DevOps Server";

// Credentials
"Personal Access Token" = "Persönlicher Zugriffstoken";
"OAuth Access Token" = "OAuth-Zugriffstoken";
"Basic Auth" = "Basisauthentifizierung";

"An unknown OAuth2 error occurred." = "Ein unbekannter OAuth2-Fehler ist aufgetreten.";
"Could not verify the authenticity of the OAuth2 response." = "Die Echtheit der OAuth2-Antwort konnte nicht bestätigt werden.";
"An OAuth2 authorization request could not be constructed." = "Eine OAuth2-Autorisierungsanforderung konnte nicht erstellt werden.";
